<?xml version="1.0" encoding="UTF-8"?>

<panel>
  <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0"/>
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>
  <flags id="attribute_name_colour" value="attribute label"/>
  <flags id="special_attribute_name_colour" value="special attribute label"/>
  <flags id="special_attribute_value_colour" value="special attribute label"/>
  <container>
    <layout class="arrange_horizontal_attachment" alignment="fill" offset="0" gap="5"/>
    <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />
    <container>
      <layout class="arrange_vertical_attachment" alignment="fill" offset="0" gap="0"/>
      <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />
      <container>
      <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />
      <layout class="arrange_vertical_attachment" alignment="top, extend" offset="0" gap="4"/>
          <!-- Technical Table -->
          <container class="bordered_box" id="tech" file="player profile technical attributes" height="350"/>
          <!-- Player Personal Details-->
          <container id="othc">
            <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />
            <widget class="player_personal_details_panel" id="ppdp" file="bergkamp player personal details panel" priority="2">
	      <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" />
                <record id="object_property">
                  <integer id="get_property" value="objt" />
                  <integer id="set_property" value="objt" />
                </record>
            </widget>
          </container>
      </container>
    </container>
    <container>
      <layout class="arrange_vertical_attachment" alignment="fill" offset="0" gap="0"/>
      <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />
      <container>
      <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />
      <layout class="arrange_vertical_attachment" alignment="top, extend" offset="0" gap="4"/>
          <!-- Mental Table -->
          <container class="bordered_box" id="ment" file="player profile mental attributes" height="350"/>
          <container class="bordered_box" id="othc">
            <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0"/>
            <!-- Physical Table -->
            <container id="phys" file="player profile physical attributes" height="200"/>
          </container>
      </container>
    </container>
  </container>
</panel>
